&parameters
    Q_x_init = 0.57       !tune to high horizontal with pretzel off
    Q_y_init = 0.62
    Q_x0 = 0.53
    Q_y0 = 0.58
    Q_z0 = -0.070
    Q_x1 = 0.61
    Q_y1 = 0.66
    Q_z1 = -0.070
    dQ_x = 0.002
    dQ_y = 0.002
    dQ_z = 0.0
    scan_params%Q_z  = -0.070
    scan_params%lat_file = 'BMAD_LAT:ctf_20070608.lat_and_layout_symp_map'
    scan_params%n_turn = 1000
    scan_params%n_part = 1
    scan_params%init(1)%vec(1) =  0.005
    scan_params%init(1)%vec(2) =  0.0
    scan_params%init(1)%vec(3) =  0.005
    scan_params%init(1)%vec(4) =  0.0
    scan_params%init(1)%vec(5) =  0.0
    scan_params%init(1)%vec(6) =  0.004
    scan_params%particle = 1
    scan_params%i_train = 1
    scan_params%j_car = 1
    scan_params%n_trains_tot = 1
    scan_params%n_cars = 1
    scan_params%current = 2.
    scan_params%lrbbi = .false.
    scan_params%beambeam_ip = .false.
    scan_params%close_pretz = .false.
    scan_params%close_vert = .false.
    scan_params%rec_taylor = .false.
    scan_params%slices = 5
/



